/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Ventana";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "16"; */
"16.headerCell.title" = "Nombre";

/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "62"; */
"62.headerCell.title" = "Activo";

